Bug 166653 - [update] devel/p5-POE-Stage: update to 0.060
Summary: [update] devel/p5-POE-Stage: update to 0.060
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-04 19:50 UTC by Rachel Flynn
Modified: 2012-05-09 12:14 UTC (History)
1 user (show)

See Also:


Attachments
devel__p5-POE-Stage.patch (1.90 KB, patch)
2012-04-04 19:50 UTC, Rachel Flynn
no flags Details | Diff
devel__p5-POE-Stage.patch (3.28 KB, patch)
2012-04-04 21:57 UTC, Rachel Flynn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rachel Flynn 2012-04-04 19:50:01 UTC
Chase upstream version, which fixes a bunch of testing issues.
While in here, change SITE_PERL to pkg_info based deps.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-04 19:50:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Rachel Flynn 2012-04-04 21:57:58 UTC
Hi,

updated patch. Forgot plist and manpages fixes in previous one.
-- 
Mel
Comment 3 Steve Wills freebsd_committer 2012-05-05 22:01:58 UTC
Responsible Changed
From-To: skv->swills

I'll take it.
Comment 4 Steve Wills freebsd_committer 2012-05-09 12:14:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!